const Graphic = (props) => {
  return (
    <svg fill="none" height="17" viewBox="0 0 22 17" width="22" xmlns="http://www.w3.org/2000/svg">
      <path d="M21.3125 13.908H2.75V0.695402C2.75 0.312931 2.44062 0 2.0625 0H0.6875C0.309375 0 0 0.312931 0 0.695402V15.2989C0 16.0681 0.614453 16.6897 1.375 16.6897H21.3125C21.6906 16.6897 22 16.3767 22 15.9943V14.6034C22 14.221 21.6906 13.908 21.3125 13.908ZM19.9375 1.3908H14.8629C13.9434 1.3908 13.4836 2.51214 14.1324 3.17277L15.5246 4.58096L12.375 7.77112L9.22109 4.58096C8.68398 4.03768 7.81172 4.03768 7.27891 4.58096L4.32695 7.56685C4.06055 7.83632 4.06055 8.27963 4.32695 8.5491L5.29805 9.53136C5.56445 9.80083 6.00273 9.80083 6.26914 9.53136L8.25 7.52773L11.4039 10.7179C11.941 11.2612 12.8133 11.2612 13.3461 10.7179L17.4711 6.54547L18.8633 7.95366C19.5121 8.60995 20.625 8.1449 20.625 7.2148V2.08621C20.625 1.70374 20.3156 1.3908 19.9375 1.3908Z" fill="#E4E3F1" />
      <path d="M21.3125 13.908H2.75V0.695402C2.75 0.312931 2.44062 0 2.0625 0H0.6875C0.309375 0 0 0.312931 0 0.695402V15.2989C0 16.0681 0.614453 16.6897 1.375 16.6897H21.3125C21.6906 16.6897 22 16.3767 22 15.9943V14.6034C22 14.221 21.6906 13.908 21.3125 13.908ZM19.9375 1.3908H14.8629C13.9434 1.3908 13.4836 2.51214 14.1324 3.17277L15.5246 4.58096L12.375 7.77112L9.22109 4.58096C8.68398 4.03768 7.81172 4.03768 7.27891 4.58096L4.32695 7.56685C4.06055 7.83632 4.06055 8.27963 4.32695 8.5491L5.29805 9.53136C5.56445 9.80083 6.00273 9.80083 6.26914 9.53136L8.25 7.52773L11.4039 10.7179C11.941 11.2612 12.8133 11.2612 13.3461 10.7179L17.4711 6.54547L18.8633 7.95366C19.5121 8.60995 20.625 8.1449 20.625 7.2148V2.08621C20.625 1.70374 20.3156 1.3908 19.9375 1.3908Z" stroke="#D0CEE5" />
    </svg>
  )
}

export { Graphic }
